aboutsummaryrefslogtreecommitdiffstats
path: root/tests/qemu-iotests-quick.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/qemu-iotests-quick.sh')
-rwxr-xr-xtests/qemu-iotests-quick.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/tests/qemu-iotests-quick.sh b/tests/qemu-iotests-quick.sh
new file mode 100755
index 00000000..0e554bb9
--- /dev/null
+++ b/tests/qemu-iotests-quick.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+cd tests/qemu-iotests
+
+ret=0
+TEST_DIR=${TEST_DIR:-/tmp/qemu-iotests-quick-$$} ./check -T -qcow2 -g quick || ret=1
+
+exit $ret